{
    "name": "constanza-bastian/busqueda-reserva",
    "description": "Un proyecto para búsqueda de reservas",
    "require": {
        "phpoffice/phpspreadsheet": "^2.2"
    },
    "authors": [
        {
            "name": "Tu Nombre",
            "email": "tu-email@example.com"
        }
    ],
    "license": "MIT"
}
